/*
MySQL Backup
Source Server Version: 5.6.37
Source Database: xiaofu
Date: 2017-08-25 23:30:57
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
--  Table structure for `auth_block`
-- ----------------------------
DROP TABLE IF EXISTS `auth_block`;
CREATE TABLE `auth_block` (
  `url` varchar(150) NOT NULL,
  `date` datetime NOT NULL,
  `user` varchar(255) NOT NULL,
  `pwd` varchar(255) NOT NULL,
  `db` varchar(255) NOT NULL,
  PRIMARY KEY (`url`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
--  Table structure for `auth_kms`
-- ----------------------------
DROP TABLE IF EXISTS `auth_kms`;
CREATE TABLE IF NOT EXISTS `auth_kms` (
  `kid` int(11) NOT NULL,
  `km` varchar(50) NOT NULL,
  `stata` tinyint(1) DEFAULT '0',
  `com` varchar(150) DEFAULT NULL,
  `usetime` datetime DEFAULT NULL,
  `addtime` datetime DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
ALTER TABLE `auth_kms`
ADD PRIMARY KEY (`kid`);
ALTER TABLE `auth_kms`
MODIFY `kid` int(11) NOT NULL AUTO_INCREMENT;

-- ----------------------------
--  Table structure for `auth_config`
-- ----------------------------
DROP TABLE IF EXISTS `auth_config`;
CREATE TABLE `auth_config` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `switch` int(1) NOT NULL DEFAULT '1',
  `update` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


-- ----------------------------
--  Table structure for `auth_log`
-- ----------------------------
DROP TABLE IF EXISTS `auth_log`;
CREATE TABLE `auth_log` (
  `id` int(11) NOT NULL,
  `user` varchar(20) DEFAULT NULL,
  `type` varchar(20) DEFAULT NULL,
  `date` datetime NOT NULL,
  `city` varchar(20) DEFAULT NULL,
  `czip` varchar(20) DEFAULT NULL,
  `data` text
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
--  Table structure for `auth_orders`
-- ----------------------------
DROP TABLE IF EXISTS `auth_orders`;
CREATE TABLE IF NOT EXISTS `auth_orders` (
  `id` int(11) NOT NULL,
  `name` varchar(255) DEFAULT NULL COMMENT '商品名称',
  `trade_no` varchar(255) DEFAULT NULL COMMENT '订单号,挺重要的',
  `url` varchar(255) DEFAULT NULL,
  `qq` varchar(255) DEFAULT NULL,
  `money` decimal(11,2) DEFAULT NULL COMMENT '商品价格',
  `type` varchar(255) DEFAULT NULL COMMENT '支付方式',
  `addtime` datetime DEFAULT NULL,
  `endtime` datetime DEFAULT NULL,
  `status` varchar(255) DEFAULT '0' COMMENT '支付状态，1为成功，0失败'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
--  Table structure for `auth_pay`
-- ----------------------------
DROP TABLE IF EXISTS `auth_pay`;
CREATE TABLE `auth_pay` (
  `k` varchar(32) NOT NULL,
  `v` text,
  PRIMARY KEY (`k`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `auth_pay` (`k`, `v`) VALUES 
('sqsgg', '欢迎使用墨视云易支付认证系统'),
('update', ''),
('ver', NULL),
('vers', NULL),
('gfjlq', NULL),
('kfqq', '841505193'),
('money', NULL),
('pay_pid', NULL),
('pay_key', NULL),
('pay_api', 'http://www.moshiw.cn/'),
('qqjump', '1'),
('template_index', 'moshi'),
('wyyyl', NULL),
('pay_kg', '0'),
('qtgg', '欢迎使用墨视云易支付认证系统'),
('sbxg', '1'),
('pay_nof', '0'),
('kmnof', '1');

-- ----------------------------
--  Table structure for `auth_site`
-- ----------------------------
DROP TABLE IF EXISTS `auth_site`;
CREATE TABLE `auth_site` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` varchar(20) DEFAULT NULL,
  `url` varchar(150) DEFAULT NULL,
  `date` datetime NOT NULL,
  `authcode` varchar(100) DEFAULT NULL,
  `sign` varchar(20) DEFAULT NULL,
  `syskey` varchar(40) DEFAULT NULL,
  `active` int(1) DEFAULT '1',
  `userid` int(1) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
--  Table structure for `auth_user`
-- ----------------------------
CREATE TABLE IF NOT EXISTS `auth_user` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL COMMENT '登录账号',
  `pass` varchar(150) NOT NULL COMMENT '登录密码',
  `dlqq` varchar(150) NOT NULL COMMENT '授权商QQ',
  `last` datetime DEFAULT NULL COMMENT '登录时间',
  `dlip` varchar(15) DEFAULT NULL COMMENT '授权商IP',
  `per_sq` int(1) NOT NULL DEFAULT '0' COMMENT '无限授权权限',
  `per_db` int(1) NOT NULL DEFAULT '0' COMMENT '获取数据权限',
  `per_km` int(1) NOT NULL DEFAULT '0' COMMENT '添加卡密权限',
  `adduser` int(1) NOT NULL DEFAULT '0' COMMENT '添加用户权限',
  `list` int(1) NOT NULL DEFAULT '0' COMMENT '用户列表权限',
  `klog` int(1) NOT NULL DEFAULT '0' COMMENT '操作记录权限',
  `active` int(1) DEFAULT NULL COMMENT '用户已禁止',
  `position` int(1) DEFAULT NULL COMMENT '授权额度数量',
  `access_token` text COMMENT '快捷QQ登录',
   PRIMARY KEY (`uid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2;

-- ----------------------------
--  Records 
-- ----------------------------
INSERT INTO `auth_user` (`uid`, `user`, `pass`, `dlqq`, `last`, `dlip`, `per_sq`, `per_db`, `per_km`, `adduser`, `list`, `klog`, `active`, `position`, `access_token`) VALUES
('1','admin','e10adc3949ba59abbe56e057f20f883e','1256484085',NULL,NULL,'1','1','1','1','1','1','1','100',NULL);